Source: freefilesync
Section: utils
Priority: optional
Maintainer: B. Stack <bgstack15@gmail.com>
Build-Depends: debhelper (>=13~),
               g++-14,
               imagemagick,
               libcurl4-openssl-dev (>= 7.84),
               libglibmm-2.4-dev | glibmm24-devel,
               libgtk-3-dev,
               libselinux1-dev | libselinux-dev,
               libssh2-1-dev (>= 1.10),
               libssl-dev (>= 3.0~),
               libwxgtk3.2-dev,
               pkgconf,
               unzip,
               zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://freefilesync.org/

Package: freefilesync
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         xdg-utils
Description: cross-platform file sync utility, gpl release
 FreeFileSync is a folder comparison and synchronization software that
 creates and manages backup copies of all your important files. Instead
 of copying every file every time, FreeFileSync determines the
 differences between a source and a target folder and transfers only the
 minimum amount of data needed. FreeFileSync is Open Source software,
 available for Windows, Linux and macOS.
